Hi

I want to set ext on eclipse IDE (spket.com/update/) every things are ok just 1 thing, that in my extjs4 that I downloaded it ( this package : ext-4.0.7-gpl ) from sencha site I haven't ext.jsb2 in my list.
What do I do??????????

please help me.

Thanks a million.
This is an image from my ext-4.0.7-gpl that I downloaded it from sencha site.

Untitled.jpg